
@media (min-width: 1278px) {
	.container { max-width: 1278px; width: 100%; }
}
@media (max-width: 1300px) {
	.list_actu,
	.our_actu_list ,
    .our_gal_list							{ margin: 0 -15px; }
	.item_actu ,
	.item_list_actu,
    .item_list_gal							{ padding: 0 15px; }
}
@media (max-width: 1250px) {
	.mainmenu 									{ padding: 18px 15px 0; }
	.btn_reserver 								{ display: none; }
}
@media (max-width: 1160px) {
	.inner_righth_top .street 					{ display: none; }
}
@media (max-width: 1073px) {
	.our_team 									{ margin: 0 -15px 43px; }
	.item_team 									{ padding: 0 15px; }
	.item_info li 								{ width: 100%; }
}
/*Transition*/
@media (min-width: 1025px) {
    body a, body .btn, .mainmenu .navbar-nav > li > a:before, .box_img_actu>*, .pagination > li > a, .pagination > .active > a, .box_team img, .photo_team img, .inner_card_box img, .box_galery img, .txt_map .titre, .title_contact, .item_info li:before, .adr::before, .item_info a:before, .search button { -webkit-transition:all 400ms ease-in-out; -moz-transition:all 400ms ease-in-out; -ms-transition:all 400ms ease-in-out; transition:all 400ms ease-in-out;}
	a:hover 										{ color: #f2e51b; }
	.miopac:hover									{ opacity: 0.5; }
    .mainmenu .navbar-nav > li > a:hover  			{ color: #f2e421; } 
    .mainmenu .navbar-nav > li:hover > a:before   	{ opacity: 1; }
    .contact_top a:hover 							{ color: #f2e421; }
    .search button:hover                            { background-image: url(../img/loupe-hover.png); }
    .lang button:hover .ad                          { background-image: url(../img/droplang-hover.png); }            
    .item_actu:hover .hide_blc,
    .item_list_actu:hover .hide_blc					{ opacity: 1; z-index: 2; }
    .title_actu a:hover 							{ color: #000; }
    .foot_item li a:hover 							{ color: #f2e51b; }  
    .list_tags li a:hover 							{ background: #f2e421; border-color: #f2e421; }
    .bximg_team:hover img,
    .inner_ph_team:hover img 			                { -webkit-transform: scale(1.07); -moz-transform: scale(1.07); -ms-transform: scale(1.07); -o-transform: scale(1.07); transform: scale(1.07); }
    .our_team:hover .bximg_team,
    .our_team:hover .inner_ph_team 					{ background: #000; }
    .our_team:hover .bximg_team img,
    .our_team:hover .inner_ph_team img 				{ opacity: 0.35; }
    .our_team:hover .bximg_team:hover img,
    .our_team:hover .inner_ph_team:hover img 			{ opacity: 1; }

    .item_info a:hover:before                       { background-color: #f1e321; }

    .item_info a:hover                              { color: #000; }
    .photo_team:hover img 							{ opacity: 0.75; }
    .item_partner a:hover,
    .inner_card_box:hover img,
    .box_galery:hover img    						{ opacity: 0.5;}
    .inner_card_box:hover .title_c                  { color: #f1e321; }
    .btn:hover,
	.btn:focus,
	.btn:active,
	.btn:active:hover           	{ color: #444; background-color: #f2e51b; border: none; }


}

